<?


echo"Сейчас в торг чате :<br/>";
$file1 = file("MySql/base123/who.dat");
$total1 = count($file1);

$time=time()-600;
$gde=$_SERVER['SCRIPT_NAME'];
for ($i = 0; $i < $total1; $i++){

$file2 = @file("MySql/base123/who.dat");
$data2 = explode("|",$file2[$i]);

$data2[0]=htmlspecialchars(addslashes(stripslashes($data2[0])));
if($gde==$data2[1] && $data2[2]>$time){


$text = @file("MySql/base123/reg/$data2[0].dat");
$udata = explode(":||:",$text[0]);

if($udata[23]!==""){

$file = @file("MySql/base123/clan/$udata[23].dat");
$data = explode(":||:",$file[0]);
if(!empty($data[2])){
echo"<img src=\"pic/clan/$data[2]\" alt=\".\"/>";}}
$elita=mysql_query("SELECT * FROM `table_admin` WHERE `nick`='$data2[0]' LIMIT 1");
if(mysql_num_rows($elita)==1){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=lime>$data2[0]</font></a><b>[A]</b> ";}else{
$elita=mysql_query("SELECT * FROM `table_moder` WHERE `nick`='$data2[0]' LIMIT 1");
if(mysql_num_rows($elita)==1){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=#00FFFF>$data2[0]</font></a><b>[M]</b> ";}else{
if(@file("MySql/base123/rating/olimpiads/$data2[0].dat")){
echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=#C71585>$data2[0]</font></a><b>[M]</b> ";}else{
if($udata[36]>"0"){
echo "<i><a

href=\"search.php?$sd&nick=$data2[0]&go=go\"><font color=red>$data2[0]</font></a></i> ";}else{echo"<a

href=\"search.php?$sd&nick=$data2[0]&go=go\">$data2[0]</a> ";}}}}

}}
?>
